## eole-dhcp 2.4.0-9

=== Makefile ===
################################
# Makefile pour eole-dhcp
################################

SOURCE=eole-dhcp
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

=== debian/changelog ===
eole-dhcp (2.4.0-9) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0970a48] 20-dhcp.xml : correction : protocole=>protocol
  * [5057a5c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3c85199] Garette Emmanuel: Update package since 'debian/eole/2.4/2.4.0-8'

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 09 Apr 2014 16:34:57 +0200

eole-dhcp (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [e6b545e] conversion du .fw en balise (ref #5723) + remplacement des hidden_*_in en disabled_*_in
  * [8c0c098] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [87f18a9] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-7'

  [ Daniel Dehennin ]

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 04 Apr 2014 16:33:42 +0200

eole-dhcp (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a62103f] Add git-buildpackage configuration for debian version tag format

  [ Garette Emmanuel ]
  * [f568d39] remplace obligatoire par mandataire + ne pas rendre obligatoire les variables adresse_ip_gw_dhcp et adresse_ip_dns_dhcp (fixes #6889 @30m)

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 13 Dec 2013 12:14:01 +0100

eole-dhcp (2.4.0-6) eole-2.4-unstable; urgency=low

  * [b52fa67] maj dico

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 Sep 2013 14:23:04 +0200

eole-dhcp (2.4.0-5) eole-2.4-unstable; urgency=low

  * [9c6ce24] gestion des icones dans le dictionnaire (ref #5756)

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 16 Jul 2013 14:57:15 +0200

eole-dhcp (2.4.0-4) eole-2.4-unstable; urgency=low

  * [eee9c71] * diagnose/40-dhcp : test du TFTP uniquement si local + utilisation de TestUDP

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Jun 2013 12:24:11 +0200

eole-dhcp (2.4.0-3) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [bdccbb6] activer wpad si activer_nginx existe et est à oui (fixes #4866 @30m)

  [ Joël Cuissinat ]
  * [a8518eb] * debian/control : dhcp-pkg => eole-dhcp-pkg
  * [0b20c90] * dicos/20_dhcp.xml : dhcp-pkg => eole-dhcp-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 10 May 2013 17:33:03 +0200

eole-dhcp (2.4.0-2) eole-2.4-unstable; urgency=low

  * [aab6a4d] dicos/20_dhcp.xml : isc-dhcp-server déclaré comme "upstart"

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 Jan 2013 15:34:06 +0100

eole-dhcp (2.4.0-1) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a582f03] Mise à niveau globale pour 2.4

  [ EOLE Build Daemon ]

 -- EOLE Build Daemon <buildd@listeseole.ac-dijon.fr>  Fri, 04 Jan 2013 14:10:57 +0100

## eole-dhcp 2.4.0-11

=== debian/changelog ===
eole-dhcp (2.4.0-11) eole-2.4.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [bf0de3a] Merge branch '2.4.0/master' into dist/eole/2.4.0/master

  [ EOLE Build Daemon ]
  * [9de572a] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:36:33 +0100

eole-dhcp (2.4.0-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [427fa43] Affichage des variables liées au DHCP en mode basic
  * [f3e3985] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [79e2793] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-9'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 11 Jun 2014 12:31:39 +0200

## eole-dhcp 2.4.1-2

=== debian/changelog ===
eole-dhcp (2.4.1-2) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [080bff4] Prise en compte des variables dhcp_lease_default et dhcp_lease_max
    (Fixes: #10524, 1, 5)
  * [81ac746] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2fddb56] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 12 Feb 2015 10:10:52 +0100

eole-dhcp (2.4.1-1) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [53cc50b] passe en mode expert les variables global_nom_domaine_dhcp et global_adresse_ip_dns_dhcp (fixes #10428 @1h)
  * [f88ecdf] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [ca017ba] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 02 Feb 2015 15:09:49 +0100

eole-dhcp (2.4.0-13) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bd87447] * dhcpd.conf : unkown-clients => unknown-clients
    (Fixes: #10347, 20)
  * [d67bfef] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [048c224] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Jan 2015 12:24:59 +0100

eole-dhcp (2.4.0-12) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [41ada7d] Ajout des variables du medde
  * [b1637e6] Version temporaire des dictionnaire, template et script avant réévaluation des besoins.
  * [d7429fb] Revert "Version temporaire des dictionnaire, template et script avant réévaluation des besoins."
  * [4d95407] Harmonisation des configurations dhcp.
  * [f1fc4f9] Merge branch '2.4.1/4918_integration_evolution_dhcp'
  * [a9a8b21] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [5caeb22] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Jan 2015 14:50:10 +0100

eole-dhcp (2.4.0-11) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e2da7d5] Update gitignore for EOLE 2.4.1

  [ Klaas TJEBBES ]
  * [3203560] Dhcp dicos : correction libellés FIXES #9106 @10m
  * [35add8d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [82bb12c] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-10'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 28 Oct 2014 14:54:35 +0100

## eole-dhcp 2.4.1-4

=== debian/changelog ===
eole-dhcp (2.4.1-4) eole-2.4.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2bab599] Pouvoir agréger des déclarations de subnet complémentaires.
  * [d70b250] Merge branch '2.4.1/10886-migration_dhcp' into 2.4.1/master
  * [e087a65] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [ac7fc35] Benjamin Bohard: Update package since “debian/eole/2.4/2.4.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 04 Jun 2015 16:38:05 +0200

eole-dhcp (2.4.1-3) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [0d1f81f] Nettoyage du dictionnaire DHCP
  * [da4dc63] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [d1f2427] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Apr 2015 17:42:19 +0200

## eole-dhcp 2.4.1-5

=== debian/changelog ===
eole-dhcp (2.4.1-5) eole-2.4.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [6f545e5] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [51be923] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.1-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:37:23 +0100

## eole-dhcp 2.4.2~1-1

=== Makefile ===
--- 
+++ 
@@ -5,6 +5,7 @@
 SOURCE=eole-dhcp
 VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2-alpha1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.4.2~1-1) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [c574de4] Preparation pour EOLE 2.4.2-alpha1
  * [b41791e] Merge tag 'release/2.4.2_1'

  [ EOLE Build Daemon ]
  * [00ddbc6] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 Jan 2016 11:58:57 +0100

=== debian/control ===
Source: eole-dhcp
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-dhcp
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-dhcp/repository

Package: eole-dhcp
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Templates et dictionnaires pour DHCP/TFTP EOLE
 Configuration des services dhcp3-server et tftpd-hpa
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-dhcp-pkg
Section: metapackages
Architecture: all
Provides: dhcp-pkg
Conflicts: dhcp-pkg
Replaces: dhcp-pkg
Depends: dhcp3-server, tftpd-hpa, ${misc:Depends}
Description: dependency package for eole-dhcp
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-dhcp 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dhcp
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0b2b45f] Publication EOLE 2.5.0
  * [de4538b] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [23dee8b] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:47 +0200

eole-dhcp (2.5.0~4-5) eole-2.5-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2bab599] Pouvoir agréger des déclarations de subnet complémentaires.
  * [d70b250] Merge branch '2.4.1/10886-migration_dhcp' into 2.4.1/master

  [ Daniel Dehennin ]
  * [2f33a74] Merge branch '2.4.1/master'
  * [9913e5b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3d3af45] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 10:38:23 +0200

eole-dhcp (2.5.0~4-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0d1f81f] Nettoyage du dictionnaire DHCP
  * [407b94e] Merge branch '2.4.1/master'
  * [53c814b] Correction typo sur la variable utilisée pour wpad-url
  * [c8cb75c] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [00fc65a] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 24 Apr 2015 14:55:30 +0200

eole-dhcp (2.5.0~4-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [6a87c8a] calcul automatique de WPAD si activer_wpad est à oui (ref #11136 @1h)
  * [e01b84a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [fcf1a92] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 17:49:08 +0200

eole-dhcp (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [306e08f] wpad ne fonctionne que dans section global de dhcp (ref #11134)
  * [8bb386f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e6b2ce3] Garette Emmanuel: Update package since “debian/eole/2.5.0_4-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 03 Apr 2015 16:16:32 +0200

eole-dhcp (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [001107f] Nouvel espace de nommage des tags Debian
  * [c574de4] Preparation pour EOLE 2.4.2-alpha1
  * [19452a2] Preparation pour EOLE 2.5

  [ Garette Emmanuel ]
  * [128d6b9] tmpl/dhcpd.conf : support des variables wpad_domain_eth? (ref #11134)
  * [749031b] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [c2c2f7c] Garette Emmanuel: Update package since “debian/eole/2.4.1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 02 Apr 2015 17:44:20 +0200

## eole-dhcp 2.5.1-1

=== debian/changelog ===
eole-dhcp (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d72520] Prepare version 2.5.1-a1
  * [7c5c0fb] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [233cc1b] Release version 2.5.1
  * [617e45d] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [16f9220] Daniel Dehennin: Update package since “debian/eole/2.5.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:33:27 +0200

## eole-dhcp 2.5.1-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcp
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.5.1-2) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [43d58e9] Merge branch '2.4.1/master' into 2.4.2/master
  * [35b1845] Merge branch '2.4.2/master' into 2.5.1/master
  * [a89dbca] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [efd9787] Garette Emmanuel: Update package since “debian/eole/2.5.1-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 16 Dec 2015 14:42:40 +0100

## eole-dhcp 2.5.2-5

=== debian/changelog ===
eole-dhcp (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Philippe Carre ]
  * [e63a160] Test de la présence de doublons d'adresses MAC. Autorisés si les réseaux sont différents. (Ref: #14742 @9h)
  * [5e0aba2] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d8a2889] Philippe Carre: Update package since “debian/eole/2.5.2-4”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Fri, 26 Feb 2016 10:09:32 +0100

eole-dhcp (2.5.2-4) eole-2.5-unstable; urgency=low

  [ thijamb ]
  * [017eae4] rajout dossier etc dans le fichier debian/eole-dhcp.install ref: #14741 @10m
  * [3ca44f7] récupération de la dernière version du fichier eole.mk à partir de eole-skeletor Ref: #14741 @10m
  * [a8ec5e4] Merge branch 'master' into dist/eole/2.5/master

  [ Philippe Carre ]
  * [87c54d1] Ajout d'un champ de declaration d'un serveur DNS secondaire (Ref: #14148 @1h)

  [ EOLE Build Daemon ]
  * [90c574c] thijamb: Update package since “debian/eole/2.5.2-3”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Thu, 04 Feb 2016 14:34:45 +0100

eole-dhcp (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [72c3611] utilisation de manage_services à la place de service_out (ref #14213)
  * [89649d3] Merge branch '2.4.0/master' into 2.4.1/master
  * [43d58e9] Merge branch '2.4.1/master' into 2.4.2/master
  * [35b1845] Merge branch '2.4.2/master' into 2.5.1/master
  * [0855d62] Merge branch '2.5.1/master'

  [ thijamb ]
  * [d3ed4ed] modifier durée logrotate DHCP pour passer de 10 semaines à 53 #14741 @30m
  * [695f539] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d0ebd70] thijamb: Update package since “debian/eole/2.5.2-2”

 -- thijamb <thierry.jambou@developpement-durable.gouv.fr>  Tue, 02 Feb 2016 09:16:19 +0100

eole-dhcp (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [5f9ab84] utilisation de manage_services à la place de service_out (ref #14213 @2h)
  * [bb9e874] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [7221ba2] Garette Emmanuel: Update package since “debian/eole/2.5.2-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 07 Dec 2015 15:49:42 +0100

eole-dhcp (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5d72520] Prepare version 2.5.1-a1
  * [7c5c0fb] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [233cc1b] Release version 2.5.1
  * [d62797c] Prepare version 2.5.2
  * [c2b2cdd] Merge tag 'release/2.5.2' into dist/eole/2.5/master

  [ Fabrice Barconnière ]
  * [cabf33c] Restriction des clients inconnus si un seul pool d'adresses
  * [0d2ba02] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [07953b3] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 07 Dec 2015 10:49:25 +0100

## eole-dhcp 2.5.2-6

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcp
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.5.2-6) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [74d98ea] Utilisation de la servicelist "tftp" dans les balises "firewall"
  * [e80740b] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [ee56792] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Apr 2016 17:26:23 +0200

## eole-dhcp 2.6.0-10

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dhcp
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 
 ################################
@@ -19,4 +19,8 @@
 # Fin de zone à ne pas éditer
 ################################
 
-
+# Makefile rules dedicated to application
+# if exists
+ifneq (, $(strip $(wildcard $(SOURCE).mk)))
+include $(SOURCE).mk
+endif

=== debian/changelog ===
eole-dhcp (2.6.0-10) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [877172f] Revert "Intégration configuration par défaut de tftpd-hpa"
  * [bc1cfb1] Merge branch 'master' into dist/eole/2.6.0/master
  * [dff4ae3] Revert "Configuration par défaut de tftpd-hpa (packaging)"
  * [4c7b0a8] Génération du fichier en "preinst"

  [ EOLE Build Daemon ]
  * [80b8d6d] Joël Cuissinat: Update package since “debian/eole/2.6.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Sep 2016 10:40:27 +0200

eole-dhcp (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c3865c4] Maj skeletor pour eole-dhcp
  * [1d59913] Intégration configuration par défaut de tftpd-hpa
  * [ed6486d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3901205] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 17:30:16 +0200

eole-dhcp (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2276c86] Configuration par défaut de tftpd-hpa (packaging)

  [ EOLE Build Daemon ]
  * [0278422] Joël Cuissinat: Update package since “debian/eole/2.6.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 17:24:46 +0200

eole-dhcp (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d65440e] Suppression des attributs dépréciés dans eole-dhcp
  * [ca304a7] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [91ab6c3] Joël Cuissinat: Update package since “debian/eole/2.6.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2016 15:50:29 +0200

eole-dhcp (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74d98ea] Utilisation de la servicelist "tftp" dans les balises "firewall"
  * [9fe3d1b] Merge branch '2.5.2/master'
  * [a7f0874] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [982f33a] Joël Cuissinat: Update package since “debian/eole/2.6.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 28 Apr 2016 17:27:11 +0200

eole-dhcp (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [7decb69] "reload rsyslog" => "service rsyslog force-reload" REF #15958
  * [113b860] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c6796d7] Klaas TJEBBES: Update package since “debian/eole/2.6.0-4”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 26 Apr 2016 17:01:11 +0200

eole-dhcp (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [655340f] Suppression de la pré-déclaration de la famille "ltsp"
  * [e183ae4] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8db5e8b] Joël Cuissinat: Update package since “debian/eole/2.6.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 25 Apr 2016 17:12:31 +0200

eole-dhcp (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3594bc5] Le chemin vers le fichier PXE nécessite TFTP + DHCP
  * [26fbcb0] Balise <help> sur famille "tftp"
  * [c761631] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4bcc33d] Joël Cuissinat: Update package since “debian/eole/2.6.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 15:40:20 +0200

eole-dhcp (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec46156] Simplification du template tftpd-hpa.default (géré par filelist)
  * [647d432] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [883ce0b] Joël Cuissinat: Update package since “debian/eole/2.6.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Apr 2016 14:48:01 +0200

eole-dhcp (2.6.0-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec99c1f] Prepare version 2.6.0
  * [73b70bb] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [1376df1] EOLE 2.6 : dhcp3-server=> isc-dhcp-server

  [ EOLE Build Daemon ]
  * [7788188] Joël Cuissinat: Update package since “debian/eole/2.5.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 14 Mar 2016 16:15:42 +0100

## eole-dhcp 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcp
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [2bad0bf] Prepare version 2.6.1
  * [5dcf735] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Benjamin Bohard ]
  * [3cc6514] Les adresses des passerelles doivent être séparées par des virgules.
  * [b880981] Merge branch '2.6.1/20087-multiple_routers_by_subnet' into 2.6.1/master
  * [cc9829f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [32aff30] Benjamin Bohard: Update package since “debian/eole/2.6.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 19 Apr 2017 16:35:24 +0200

## eole-dhcp 2.6.2-29

=== debian/changelog ===
eole-dhcp (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1cd7f52] Corrections orthographiques
  * [ba276cb] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [da3e407] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Nov 2017 11:32:26 +0100

eole-dhcp (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [55b548f] rsyslog était relancé inutilement
  * [1120eb4] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3ce9c8b] Fabrice Barconnière: Update package since “debian/eole/2.6.2-27”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 11 Oct 2017 11:02:16 +0200

eole-dhcp (2.6.2-27) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f32063f] Calcul dynamique des ports en cas de Failover DHCP
  * [b313e3c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [29d2707] Joël Cuissinat: Update package since “debian/eole/2.6.2-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 05 Oct 2017 15:13:16 +0200

eole-dhcp (2.6.2-26) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9cc753] The “check_name_uniq” EOS function must be available on Zéphir
  * [50ffda8] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [0f4c8db] Daniel Dehennin: Update package since “debian/eole/2.6.2-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 04 Oct 2017 11:08:14 +0200

eole-dhcp (2.6.2-25) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [7927fb6] change label for failover ref #20810
  * [7398adf] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fffbbee] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-24”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 04 Oct 2017 11:00:08 +0200

eole-dhcp (2.6.2-24) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [788513d] change label for OMAPI
  * [8996023] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [92c3d03] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-23”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 03 Oct 2017 16:51:50 +0200

eole-dhcp (2.6.2-23) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b931b00] AmonEcole-Eclair can not generate containers without config
  * [3bf4b90] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6bf0c48] Daniel Dehennin: Update package since “debian/eole/2.6.2-22”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Sep 2017 11:54:21 +0200

eole-dhcp (2.6.2-22) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5d1c441] Add and modify data attributes on DHCP action to simplify fonctionnal tests
  * [5e65e0c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [62416b2] Lionel MORIN: Update package since “debian/eole/2.6.2-21”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 11 Jul 2017 14:21:14 +0200

eole-dhcp (2.6.2-21) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [8fef233] Fix leases date checking (utc date)
  * [d014f51] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03b84f1] Lionel MORIN: Update package since “debian/eole/2.6.2-20”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 07 Jul 2017 16:58:06 +0200

eole-dhcp (2.6.2-20) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [0cae98e] Ajout attributs data-* pour simplifier les tests fonctionnels d'import
  * [3594149] Ajout id sur le bouton purgeAll de la vue d'import
  * [59c5263] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [556fe1a] William Petit: Update package since “debian/eole/2.6.2-19”

 -- William Petit <wpetit@cadoles.com>  Fri, 07 Jul 2017 15:33:48 +0200

eole-dhcp (2.6.2-19) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [5fabb8b] Add ID on DHCP action to simplify fonctionnal tests
  * [2c26c40] Add ID on DHCP action to simplify fonctionnal tests (bis)
  * [ad5b019] Fix the way to launch confirmation by polymer to simplify fonctionnal tests
  * [187594b] Merge branch 'feature/20735_Tests_Fonctionnels'
  * [76e8029] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [94d9afc] Lionel MORIN: Update package since “debian/eole/2.6.2-18”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Thu, 06 Jul 2017 16:47:35 +0200

eole-dhcp (2.6.2-18) eole-2.6-unstable; urgency=low

  [ William Petit ]
  * [7380973] Ajout data-attributes et ids pour faciliter l'exécution des tests fonctionnels
  * [d929e46] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a3ef31d] William Petit: Update package since “debian/eole/2.6.2-17”

 -- William Petit <wpetit@cadoles.com>  Thu, 06 Jul 2017 10:50:03 +0200

eole-dhcp (2.6.2-17) eole-2.6-unstable; urgency=low

  [ Philippe Carre ]
  * [6da1f57] Ajout du choix de l'IP du serveur local failover, en écoute (ref #20876)
  * [10e3ebc] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6119d9c] Philippe Carre: Update package since “debian/eole/2.6.2-16”

 -- Philippe Carre <philippe.carre@developpement-durable.gouv.fr>  Wed, 05 Jul 2017 16:05:46 +0200

eole-dhcp (2.6.2-16) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f199b65] si on désactive l'EAD3, c'est l'action EAD2 qui est active (ref #20978)

  [ Garette Emmanuel ]
  * [6d01c5b] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [89344ec] Garette Emmanuel: Update package since “debian/eole/2.6.2-15”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 29 Jun 2017 16:39:18 +0200

eole-dhcp (2.6.2-15) eole-2.6-unstable; urgency=low

  [ Lionel MORIN ]
  * [d7d1411] Fix "No matching salt environment for environment '' found" error
  * [667bfce] Merge branch 'integration/dhcp-app'
  * [80c636c] Merge branch 'master' into dist/eole/2.6.2/master



## eole-dhcp 2.6.2-38

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-dhcp
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.6.2-38) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [1c6af49] Merge branch '2.6.2/26969-remote-tftp' into 2.6.2/master
  * [5be1501] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [0ccfd5d] Joël Cuissinat: Update package since “debian/eole/2.6.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:47:31 +0100

eole-dhcp (2.6.2-37) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [6acdcb4] Merge branch '2.6.2/26969-remote-tftp' into 2.6.2/master
  * [9449389] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a47b803] Joël Cuissinat: Update package since “debian/eole/2.6.2-36”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 14:39:16 +0100

eole-dhcp (2.6.2-36) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [64d442f] EAD3: hostname must be lowercase to pass tiramisu validation
  * [d2caa67] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [ebe94ed] Daniel Dehennin: Update package since “debian/eole/2.6.2-35”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 09:48:11 +0100

eole-dhcp (2.6.2-35) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [9163bf7] Fournir l’adresse du contrôleur de domaine par défaut
  * [831d3d2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2fd4d7f] Benjamin Bohard: Update package since “debian/eole/2.6.2-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 10 Dec 2018 15:45:35 +0100

eole-dhcp (2.6.2-34) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [09dee7d] Agrégation des paramètres à fournir via le DHCP
  * [14eaf79] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ae3bb8e] Benjamin Bohard: Update package since “debian/eole/2.6.2-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 09 Nov 2018 16:36:00 +0100

eole-dhcp (2.6.2-33) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [98c0c74] Fix js errors in DHCP action
  * [9317c55] Merge branch '2.6.2/25749-fixJSerrors' into 2.6.2/master
  * [fe343ea] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [092a354] Joël Cuissinat: Update package since “debian/eole/2.6.2-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 10:51:31 +0100

eole-dhcp (2.6.2-32) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [802259f] Fix invalid MAC error message
  * [cc1bce0] Merge branch '2.6.2/25715-fixMACtest' into 2.6.2/master
  * [35788e6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [731cdfd] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 16:58:23 +0100

eole-dhcp (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ec25fdd] Restore (indirect) fill for "nom_domaine_dhcp" variable
  * [3d2d03f] Merge branch '2.6.2/25563-refill-nom_domaine_dhcp' into 2.6.2/master
  * [0a5d216] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2ed7ee1] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 16:26:46 +0200

eole-dhcp (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8dc5543] Implement static range functionnality
  * [a30b460] Ajouter une variable globale pour l’adresse du routeur
  * [3929593] Ne pas remplir la variable global_adresse_ip_gw_dhcp pour en laisser la possibilité aux paquets des modules
  * [39f3906] Minified version not functionnal
  * [b866d98] Renseigner le nom de la plage lorsqu’elle est connue
  * [eec07c1] Merge branch '2.6.2/23902-adressage_IP_statique' into 2.6.2/master
  * [5656d9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [33854ae] Benjamin Bohard: Update package since “debian/eole/2.6.2-29”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Sep 2018 15:15:09 +0200

## eole-dhcp 2.7.0-9

=== debian/changelog ===
eole-dhcp (2.7.0-9) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e896b34] EAD3: hostname must be lowercase to pass tiramisu validation
  * [7263409] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [52f037e] Daniel Dehennin: Update package since “debian/eole/2.7.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 20 Dec 2018 08:41:25 +0100

eole-dhcp (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [d416818] Agrégation des paramètres à fournir via le DHCP
  * [6be85b0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [753e0f9] Benjamin Bohard: Update package since “debian/eole/2.7.0-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 03 Dec 2018 11:03:44 +0100

eole-dhcp (2.7.0-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [98c0c74] Fix js errors in DHCP action
  * [26cf8c3] Merge branch '2.6.2/25749-fixJSerrors'
  * [b819506] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8649487] Joël Cuissinat: Update package since “debian/eole/2.7.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 10:55:35 +0100

eole-dhcp (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [802259f] Fix invalid MAC error message
  * [b9719de] Merge branch '2.6.2/25715-fixMACtest'
  * [6edd614] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fb9d53b] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 16:59:45 +0100

eole-dhcp (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bf6e9f4] Update for python3/EOLE 2.7
  * [1f67581] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b4bdeac] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Nov 2018 09:29:09 +0100

eole-dhcp (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [52df607] Quick correction of unicode calls in python3
  * [c671795] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9de8c5f] Joël Cuissinat: Update package since “debian/eole/2.7.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 05 Nov 2018 14:38:02 +0100

eole-dhcp (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [ec25fdd] Restore (indirect) fill for "nom_domaine_dhcp" variable
  * [8c8b3d3] Merge branch '2.6.2/25563-refill-nom_domaine_dhcp'
  * [c1dd39c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cda4e0] Joël Cuissinat: Update package since “debian/eole/2.7.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 15 Oct 2018 16:06:41 +0200

eole-dhcp (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8dc5543] Implement static range functionnality
  * [a30b460] Ajouter une variable globale pour l’adresse du routeur
  * [3929593] Ne pas remplir la variable global_adresse_ip_gw_dhcp pour en laisser la possibilité aux paquets des modules
  * [39f3906] Minified version not functionnal
  * [b866d98] Renseigner le nom de la plage lorsqu’elle est connue
  * [45add8b] Merge branch '2.6.2/23902-adressage_IP_statique'
  * [c5a0162] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [404a732] Benjamin Bohard: Update package since “debian/eole/2.7.0-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Sep 2018 15:16:26 +0200

eole-dhcp (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3e1d5aa] Prepare version 2.7.0
  * [5889dd7] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [1f5f0fd] Don't need dhcpv6 service in IPv6 is disabled
  * [6505216] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [5e77959] Fabrice Barconnière: Update package since “debian/eole/2.6.2-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 15 May 2018 14:41:18 +0200

## eole-dhcp 2.7.0-14

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-dhcp
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-dhcp (2.7.0-14) eole-2.7.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a94d7d6] Ajouter l'option concernant WPAD si wpad est configuré hors global (ref #32039)
  * [15994e5] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [8f3590a] Emmanuel Garette: Update package since “debian/eole/2.7.0-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 06 Apr 2021 16:16:56 +0200

eole-dhcp (2.7.0-13) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [39e0886] Ensure zip construction can be iterated several times.
  * [a932f37] Merge branch '2.7.0/28338-multiple_iterations' into 2.7.0/master
  * [16a162d] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9993a09] Benjamin Bohard: Update package since “debian/eole/2.7.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 14:59:12 +0200

eole-dhcp (2.7.0-12) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [881315d] Allow uppercase in domain names
  * [523e814] Smarter parameter name
  * [256d265] Merge branch '2.7.0/28195-uppercase_domainname' into 2.7.0/master
  * [5ef2234] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [2fc624a] Benjamin Bohard: Update package since “debian/eole/2.7.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:43:38 +0200

eole-dhcp (2.7.0-11) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [8af32d3] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [97e33d2] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [35c1887] Joël Cuissinat: Update package since “debian/eole/2.7.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:46:00 +0100

eole-dhcp (2.7.0-10) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [692f750] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [58137cf] Merge branch '2.7.0/master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [739c519] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:03:46 +0100

## eole-dhcp 2.7.1-5

=== debian/changelog ===
eole-dhcp (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [256d265] Merge branch '2.7.0/28195-uppercase_domainname' into 2.7.0/master
  * [39e0886] Ensure zip construction can be iterated several times.
  * [deb880b] Merge branch '2.7.0/28338-multiple_iterations'
  * [5c6f90e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e08e04e] Benjamin Bohard: Update package since “debian/eole/2.7.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 23 May 2019 15:03:21 +0200

eole-dhcp (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [692f750] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master
  * [8af32d3] Merge branch '2.6.2/26969-remote-tftp' into 2.7.0/master

  [ Benjamin Bohard ]
  * [881315d] Allow uppercase in domain names
  * [523e814] Smarter parameter name
  * [d7da0a3] Merge branch '2.7.0/28195-uppercase_domainname'
  * [14a6ce8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8a786dc] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 14:55:15 +0200

eole-dhcp (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [832d7d1] Use new functions to manage tftpa-hpa service
  * [16b2412] Merge branch '2.6.2/26969-remote-tftp'
  * [0563c31] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [70ecc53] Joël Cuissinat: Update package since “debian/eole/2.7.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Apr 2019 14:07:40 +0200

eole-dhcp (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [68c6704] Removing "service_restriction" tags that are not very useful for tftp
  * [f993546] Merge branch '2.6.2/26969-remote-tftp'
  * [f19c330] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9aa0bbd] Joël Cuissinat: Update package since “debian/eole/2.7.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:46:38 +0100

eole-dhcp (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5121662] Prepare version 2.7.1
  * [7d7060f] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [23167fa] Don't manage tftpd-hpa service with creole
  * [7e5be62] tftp diagnostic test optimization
  * [7173f86] Merge branch '2.6.2/26969-remote-tftp'
  * [18ebe57] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6228cc1] Joël Cuissinat: Update package since “debian/eole/2.7.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Feb 2019 15:05:54 +0100
